.banner_img {
  width: 100%;
}
.banner_container {
  position: relative;
}
.banner {
  /* background-image: url(../assets/img/careers/banner.png); */
  background-repeat: no-repeat;
  width: 100%;
  height: calc(45vh + 0px);
  background-size: 100%;
  display: flex;
  align-items: center;
  margin-top: -93px;
  background-attachment: fixed;
}
.banner_subtitle {
  color: var(--white);
}
.banner_title {
  font-size: 40px;
  color: var(--white);
  margin-left: 20px;
  margin-top: 60px;
}
.banner_title span {
  font-size: 30px;
}
.banner_subtitle {
  font-size: 24px;
}
.line_divider p {
  width: 111px;
  background: var(--white);
  height: 5px;
  margin-bottom: 0;
  margin-left: 20px;
  margin-top: 15px;
}
.line_divider {
  display: flex;
  gap: 6px;
  align-items: center;
  margin-top: 2px !important;
}
.line_divider img {
  filter: brightness(10);
  width: 10px;
}
.card_content p {
  font-family: "SWZ721L";
  font-size: 20px;
}
.container_text p {
  color: var(--black);
  font-size: 19px;
  font-family: "SWZ721L";
}
.container_text {
  /* border-bottom: 1px solid lightgray; */
  position: relative;
  padding-bottom: 30px;
}
.card_main {
  display: flex;
  gap: 20px;
}
.card_content {
  padding: 40px 33px;
  border-radius: 20px;
  color: var(--white);
  background-image: linear-gradient(
      rgba(107, 135, 190, 1),
      rgba(107, 135, 190, 0.5)
    ),
    url(../assets/img/product_portfolio/drilling.jpg);
  background-size: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 92% bottom;
}
h3.getintouch {
  margin-top: 50px;
  margin-bottom: 0;
  font-family: "SWZ721E";
  font-weight: 700;
}
.getintouch img {
  padding-left: 20px;
  width: 36px;
}
.divider {
  width: 163px;
  height: 3px !important;
  background: white;
  opacity: 1;
}
.card_leftside {
  width: 40%;
}
.card_rightside {
  width: 60%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.card_element {
  padding: 20px;
  border-radius: 10px;
  width: 30%;
}
.card_element img {
  float: right;
  filter: brightness(5);
  width: 8px;
}
.card_element h4 {
  font-size: 14px;
  color: var(--white);
  line-height: 1.6;
}
.btn_action {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: flex-end;
}
button.apply_btn {
  background: var(--purple);
  color: var(--white);
  padding: 4px 6px;
  border: 0;
  font-family: "SWZ721E";
  margin-bottom: 15px !important;
}
button.save_btn {
  font-family: "SWZ721E";
  background: transparent;
  border: 0;
  position: relative;
}
button.save_btn::after {
  content: "";
  height: 18px;
  width: 2px;
  background: gray;
  position: absolute;
  right: -16px;
  top: 2px;
}
.print_box img {
  width: 26px;
  display: block;
  margin-top: -34px;
}
.prerequiste ul {
  line-height: 18px;
}
.print_box {
  margin-left: 11px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 7px;
}
.business_development {
  background: #eeeeee;
  padding: 15px;
  margin-top: 10px;
}
.business_development h2 {
  font-family: "SWZ721L";
  color: var(--purple);
  font-size: 17px;
  padding-bottom: 10px;
  border-bottom: 2px solid white;
  margin-bottom: 15px;
  margin-top: 7px;
}
.development_element h3 {
  font-size: 18px;
  font-family: "SWZ721E";

  margin-bottom: 20px;
}
.desc_group {
  display: flex;
}
.job_desc {
  margin-top: 30px;
}
.prerequiste h3 {
  font-size: 20px;
  font-family: "SWZ721E";
  margin-top: 35px;
}
.prerequiste ul li {
  color: var(--black);
  font-size: 19px;
  font-family: "SWZ721L";
  line-height: 40px;
}
.note_container {
  background: #ece1ef;
  padding: 17px 30px;
}
.note_container p {
  margin-bottom: 0;
}
.job_desc h2 {
  font-size: 20px;
  font-family: "SWZ721E";
}
.desc_group p:first-child {
  width: 300px;
}
/* .product_portfolio {
  rder-tobop: 1px solid lightgray;
} */
.product_container {
  display: flex;
  gap: 6px;
  margin-top: 30px;
}
.product_element {
  border: 1px solid lightgray;
  border-radius: 6px;
}
.product_element p {
  padding: 0 10px;
}
.product_element {
  position: relative;
}
.product_element .img_arrow {
  position: absolute;
  bottom: 10px;
  right: 5px;
  width: 7px;
}
img.Product_img {
  width: 100%;
  height: 76px;
  object-fit: cover;
}
.product_element {
  width: 250px;
}
.product_element p {
  padding: 0 10px;
  font-size: 10px;
  margin-top: 7px;
}
section.requestbrochure {
  background: #9c64a8;
  color: var(--white);
  padding: 30px 0;
}
.form_container {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 26px;
}
.form_group label {
  font-size: 18px;
  font-family: "SWZ721E";
}
input[type="submit"] {
  background: transparent;
  border: 0;
  color: white;
  font-size: 22px;
  margin-left: 20px;
  font-family: "SWZ721E";
}
.form_group input[type="text"] {
  width: 337px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 6px;
  outline: 0;
  background: #eeeeee;
  border: 0;
}
img.pattern1 {
  position: absolute;
  width: 155px;
  left: -51px;
  top: 685px;
  z-index: -1;
  height: auto;
}
img.pattern2 {
   position: absolute;
  width: 200px;
  right: 0px;
  bottom: 0;
  height: auto;
  top: 90%;
}
button.print_btn {
  font-family: "SWZ721E";
  background: transparent;
  border: 0;
  position: relative;
}

/* responsive */

@media (max-width: 992px) {
  .banner {
    background-size: cover;
    height: 50vh;
  }
  .flex_container {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
  }
  .desc_group p:first-child {
    margin-bottom: 0;
  }
  .desc_group p {
    width: 100%;
  }
  .card_main {
    flex-wrap: wrap;
  }
  .card_leftside {
    width: 100%;
  }
  .card_content {
    height: unset;
  }
  .card_rightside {
    width: 100%;
    flex-wrap: wrap;
  }
  .card_element h4 br {
    display: none;
    font-size: 12px;
    line-height: 1.8;
  }
  .product_container {
    flex-wrap: wrap;
  }
  .product_element p br {
    display: none;
  }
  .product_element p {
    margin-bottom: 6px;
  }
  .form_container {
    flex-wrap: wrap;
  }
  .form_group label {
    font-size: 18px;
    width: 92px;
  }
  input[type="submit"] {
    margin-left: 0;
    margin-top: 10px;
  }
}

@media (max-width: 768px) {
  .banner_title {
    font-size: 34px;
  }
  .card_element {
    width: 100%;
  }
  .card_element img {
    bottom: 25px;
  }
  .product_element {
    width: 100%;
  }
  img.Product_img {
    height: 200px;
  }
  .product_element p {
    font-size: 16px;
  }
  .form_group input[type="text"] {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
  }
  .form_group {
    margin-top: 0;
  }
  .card_element h4 {
    margin-bottom: 0;
  }
  .banner_title span {
    font-size: 24px;
  }
  input[type="submit"] {
    width: 200px;
    text-align: left;
  }
}
@media (max-width: 600px) {
  .form_group {
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 0;
  }
}
